Warframe.NET 1.1.5

.NET Standard 1.4 Asynchronous wrapper for Warframe's World State API

Install-Package Warframe.NET -Version 1.1.5
dotnet add package Warframe.NET --version 1.1.5
<PackageReference Include="Warframe.NET" Version="1.1.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Warframe.NET --version 1.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Warframe.NET, 1.1.5"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Warframe.NET as a Cake Addin
#addin nuget:?package=Warframe.NET&version=1.1.5

// Install Warframe.NET as a Cake Tool
#tool nuget:?package=Warframe.NET&version=1.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Fixed typo and added two bools to NAccolade and NMarked

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.5 694 7/5/2017
1.1.4 550 7/5/2017
1.1.3 527 7/4/2017
1.1.2 551 7/3/2017
1.1.1 535 7/3/2017
1.1.0 572 7/3/2017
1.0.8 546 5/21/2017
1.0.7 575 5/20/2017
1.0.6 568 5/20/2017
1.0.5.5 532 5/20/2017
1.0.5.4 546 5/19/2017
1.0.5.3 548 5/19/2017
1.0.5.2 542 5/19/2017
1.0.5.1 533 5/19/2017
1.0.5 547 5/19/2017
1.0.4 543 5/19/2017
1.0.3 541 5/19/2017
1.0.1 585 5/12/2017
1.0.0 643 5/12/2017